Introducing VMware Advanced Remote Management 5.0.1 for Android

The VMware Workspace ONE team is excited to announce that VMware Advanced Remote Management 5.0.1 for Android is publicly available.

 

What’s New in this App Version

  • RUGG-6261: ARM Agent not using correct Knox Libraries on newer Samsung devices (KNOX 3.0+).

 

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading VMware Advanced Remote Management 5.0.1 for Android.

Minimum Requirements

  • Android 4.3+
  • VMware Workspace ONE Intelligent Hub 7.0+
  • VMware Workspace ONE UEM 9.2+
  • Current versions of Chrome, Edge, Firefox, Internet Explorer, or Safari.

How to Download VMware Advanced Remote Management 5.0.1 for Android

  • Prior Version is Installed: Uninstall previously pushed version. Next, follow the steps below for when the Prior Version is Not Installed.
  • Prior Version is Not Installed: Download the package specific to your OEM from the Resource Portal in My Workspace ONE and follow the included instructions. Push the App to your devices through Product Provisioning or Apps & Books.

 

Support Contact Information

To receive support, either submit a ticket via the My Workspace ONE portal or call your local support line.

 

Best Regards,

The VMware Workspace ONE Team

Other Languages: 日本語

Have more questions? Submit a request

0 Comments

Article is closed for comments.